@import "https://sabzidea.com/wp-content/themes/astra/assets/css/fontiran.css";
body {
	font-family: dana  !important;
	direction: rtl;

	margin: 0;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: dana !important;
}
h1 {
	font-weight: bold;
}
.wrapper {
	max-width: 900px;
	margin: 0 auto;
}
.ltr {
	direction: ltr;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-small {
	font-size: 0.8em;
}
.text-xsmall {
	font-size: 0.6em;
}
.text-large {
	font-size: 1.2em;
}
.text-xlarge {
	font-size: 1.4em;
}
.text-underline {
	text-decoration:underline;
}
.text-hireline {
	font-weight: 10;
}
.text-thin {
	font-weight: 100;
}
.text-ultralight {
	font-weight: 200;
}
.text-light {
	font-weight: 300;
}
.text-regular {
	font-weight: normal;
}
.text-medium {
	font-weight: 500;
}
.text-demibold {
	font-weight: 600;
}
.text-bold {
	font-weight: bold;
}

.text-extrabold {
	font-weight: 800;
}
.text-black {
	font-weight: 900;
}
.text-extrablack {
	font-weight: 930;
}
.text-heavy {
	font-weight: 960;
}
.text-fat {
	font-weight: 990;
}
blockquote {
	font-weight: 700;
	padding: 10px;
	border: 1px dashed #666666;
}

.mainbox {
	width: 100%;
	background-color: #EFEFEF;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #c5ccad;
}

.mainboxnegativ {
	width: 100%;
	background-color: #000000;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #c5ccad;
	color: #F9F9F9;
}

.mainbox2 {
	font-size: 1em;
	width: 90%;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mainboxitalic {
	font-size: 1em;
	font-style: italic;
	width: 90%;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mainbox3 {
	width: 100%;
	background-color: #DFDFDF;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FF5EAA;
}

.mainbox2negativ {
	font-size: 1em;
	color: #F9F9F9;
	background-color: #000000;
	padding-right: 20px;
}


.farsiparagraph {
	font-size: 1em;
	width: 47%;
	float:right;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

}

.farsiparagraph_negativ {
	font-size: 1em;
	color: #F9F9F9;
	background-color: #000000;
	width: 47%;
	float:right;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

}


.englishparagraph {
	font-size: 1em;
	width: 47%;
	float: left;
	direction:ltr;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;


}

.englishparagraph_negativ {
	font-size: 1em;
	color: #F9F9F9;
	background-color: #000000;
	width: 47%;
	float: left;
	direction:ltr;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;


}
.rightbox {
	width: 60%;
	padding-right: 20px;
	padding-left: 5px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F7F7F7;

}

.titelbox {
	width: 60%;
	padding-right: 25px;
	padding-left: 0px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #d5d5d5;
	color: #4B4B4B;
}


.lefttbox {
	
	padding-right: 20px;
	padding-left: 4px;
	float: right;
	margin-bottom: 10px;
	min-width: 0px;
}

.alphabet {
	width: 35%;
	float: left;
	font-size: 21em;
	text-align: center;
	font-weight: 600;
	color: #999999;
}

.alphabet2 {
	width: 35%;
	float: left;
	direction: ltr;
	font-size: 1.6em;
	text-align: left;
	font-weight: 600;
	color: #333333;
	margin-top: 100px;
}
.footer {
	font-weight: 400;
	font-size: 0.7em;
	text-align: center;
	direction: ltr;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/* flex */
  .flex {
    display: flex;
  }

  /* width */
  .w-full {
    width: 100%;
  }

  .max-w-xl {
    max-width: 36rem; /* 576px */
  }

  .w-fit {
    width: fit-content;
  }

  /* layout */
  .flex-col {
    flex-direction: column;
  }

  .items-center {
    align-items: center;
  }

  .justify-center {
    justify-content: center;
  }

  .text-center {
    text-align: center;
  }

  /* spacing */
  .gap-1 {
    gap: 0.25rem;
  }

  .gap-2 {
    gap: 0.5rem;
  }

  .p-8 {
    padding: 2rem;
  }

  .pl-0\.5 {
    padding-left: 0.125rem;
  }

  /* text */
  .text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .font-medium {
    font-weight: 500;
  }

  .text-neutral-600 {
    color: #525252;
  }

  .text-black {
    color: #084323;
  }

  .text-neutral-300 {
    color: #d4d4d4;
  }

  .text-white {
    color: #fff;
  }

  /* border */
  .rounded-sm {
    border-radius: 0.125rem;
  }

  .border {
    border-width: 1px;
  }

  .border-dashed {
    border-style: dashed;
  }

  .border-neutral-300 {
    border-color: #084323;
  }

  .border-neutral-700 {
    border-color: #404040;
  }

  /* svg */
  .w-12 {
    width: 3rem;
  }

  .h-12 {
    height: 3rem;
  }

  .opacity-75 {
    opacity: 0.75;
  }

  /* accessibility */